BrlAPI 0.8

Data Fields
brlapi_param_computerBrailleRowCells_t Struct Reference

`#include <brlapi_param.h>`

## Data Fields
uint8_t | cells [0X100]
uint8_t | defined [0X100/8]

## Detailed Description

Type to be used for BRLAPI_PARAM_COMPUTER_BRAILLE_ROW_CELLS

## Field Documentation

## ◆ cells

uint8_t brlapi_param_computerBrailleRowCells_t::cells[0X100]

## ◆ defined

uint8_t brlapi_param_computerBrailleRowCells_t::defined[0X100/8]

The documentation for this struct was generated from the following file:

- brlapi_param.h